	#submenu-res{
		/*display: block !important;*/
		position:fixed;
		top:0;
		left:0;
		z-index: 100;
		/*background-color: #343D44;*/
		background-image: url('../images/p_tr.png');
		padding:0;
    	box-sizing: border-box;
    	width:100%;
    	height: 100%;
    	overflow:auto;
	}
	#submenu-res a{
		color:#fff;
		font-size:16px;
	}
	#submenu-res ul{
		list-style: none;
		padding:0;
		margin:0;
		width: 300px;
		margin:0 auto;
		background-color: #343D44;
	}
	#submenu-res li{
		list-style: none;
		padding:10px 8px;
		border-bottom: 1px solid #272E33;
	}
	#submenu-cerrar{
		position:fixed;
		top:10px;
		right:10px;
		cursor: pointer;
		z-index: 101;
	}
	.menu-separa{
		background-color: #98103A;
		color: #FFF;
		font-size: 18px;
	}
	.menu-rv{
		background-color:#F0F0F0;
		color:#777;
	}
	.menu-rv a{
		color:#777 !important;
	}
	/** Banners responsive **/
	.bnn-resp-950 img{
		max-width:950px !important;
		width:100% !important;
		height:auto !important;
	}
	.bnn-resp-950 iframe{
		max-width:950px !important;
		width:100% !important;

	}
	.bnn-resp-784 img{
		max-width:784px !important;
		width:100% !important;
		height:auto !important;
	}
	.bnn-resp-784 iframe{
		max-width:784px !important;
		width:100% !important;

	}
	.bnn-resp-468 img{
		max-width:468px !important;
		width:100% !important;
		height:auto !important;
	}
	.bnn-resp-468 iframe{
		max-width:468px !important;
		width:100% !important;

	}
	/** Fin Banners responsive **/
	#btn-wp{
		display: none;
	}

	/* nuevas posiciona para movil */
	.quitamovil{
		display: block;
	}
	.muestramovil{
		display: none;
	}
@media (max-width: 1004px) {
	.img-top{
		width:100%;
		float:none;
	}
	.destacado-pq{
		width:100% !important;
		float:none;
	}
	.caja-video iframe{
		width:100%;
	}
	#buscador{
		width:150px;
	}
	#buscador input[type="text"]{
		width:120px;
	}
	.quitaresp{
		display:none;
	}
	.overflow{
		overflow:hidden;
	}
	.muestraresp{
		display:block;
	}
	#contenedor{
    	width: 768px;
    	box-sizing: border-box;
	}
	#publi-cab{
		width:100%;
		padding:5px;
		overflow: hidden;
    	box-sizing: border-box;
	}
	#cabecera{
		width:100%;
    	box-sizing: border-box;
	}
	#header-logo{
		max-width:386px;
		width:80%;
	}
	#header-logo img{
		width:100%;
		height: auto;
	}
	#header-sup{
		width:100%;
	}
	.header{ /* Menú al lado del logo */
		display:none;
	}
	#header-menu{
		display:block;
		width: 50px;
		float: right;
		cursor: pointer;
		margin:25px 0px 0 0;
	}
	#header-menu img{
		width: 100%;
	}
	#header-inf{
		width:100%;
	}
	#submenu, #submenu-bg-latam, #submenu-bg {
		display: none;
	}
	#noti-colcentro{
		max-width:600px;
		width:100%;
		font-size:14px;
		line-height:18px;
    	box-sizing: border-box;
	}
	.lugar-firma-noti {
		width:100%;
    	box-sizing: border-box;
	}
	.img-res{ /*  NO FUNCIONA  */
		width:100%;
    	box-sizing: border-box;
	}
	#noti-colder{
		width:100%;
		margin:0;
		padding:0;
    	box-sizing: border-box;
	}
	#noti-colder .caja-simple{
		margin-top: 20px;
		clear: both;
	}
	#noti-colder #noti-siguenos2{
		float:left;
	}
	.pie-img-news{
		margin:0 auto;
	}
	.pie-colpq, .pie-colgr, .pie-coltxt{
		width:100%;
		margin:0 !important;
		padding:0 !important;
    	box-sizing: border-box;
	}
	.pie-colpq, .pie-colgr{
		margin-bottom:40px !important;
	}
	.pie-colgr .pie-coltxt{
		margin:15px 0 !important;
	}	
	.pie-coltxt .pie-subs, .pie-coltxt .centrar{
		text-align: left !important;
	}	
	#traductor{
		float:left;
		height:20px;
		width:50%;
		font-size:11px;
		margin-right:0;
	}
	#cookies{
		width:100%;
    	box-sizing: border-box;	
		left:0;
		margin-left:0;
		height:120px;	
	}
	#pie-copy{
		margin-top: 20px;
		width:100%;
		padding:10px;
    	box-sizing: border-box;		
	}#pie-copy img{
		margin:0 5px;
	}
	#pie-copy p{
		margin-bottom:10px;
	}
	/* PORTADA */
	.caja-noticia .lugar-firma{
		width:100%;
		float:none;
	}
	.caja-noticia .img-dcha{
		border-left: 3px solid #FFF;
	}
	.caja-noticia .img-izda{
		border-right: 3px solid #FFF;
	}
	.coldoble{
		width:100%;
    	box-sizing: border-box;
	}
	.coldoble .lugar-firma{
		width:100%;
		clear: both;
		float:none;
	}
	.caja-doble1{
		width: 100%;
		border:0;
	}
	.caja-doble2{
		width: 100%;
		margin:20px 0 0 0;
		padding:0;
	}
	.caja-doble2 .titular{
		margin:0;
		padding: 8px 0;
		border-top:1px solid #ccc;
	}
	.colizq, .colcentral{
		width:550px;
	}
	/** SECCIÓN **/
	#seccion-colcentro{
    	width: 100%;
    	box-sizing: border-box;
	}
	#buscador_pag, #buscador_noticia, #buscador_seccion{
		width: 100%;
    	box-sizing: border-box;
	}
	.buscador_descripcion{
		width: 98% !important;
    	box-sizing: border-box;		
	}
	.buscador_sector, .buscador_fecha, .buscador_orden{
		margin-top:5px;
	}
	.buscador_sector{		
		width: 98% !important;
    	box-sizing: border-box;	
	}
	.coldoble-opinion{
		width:550px;
    	box-sizing: border-box;			
	}
	.portadilla-opinion, .coldoble-opinion .tit-opinion, .coldoble-opinion .autor-opinion, .coldoble-opinion h5{
		width:100%;
    	box-sizing: border-box;	
	} 
	.cintillo-opinion{
		width:100%;
    	box-sizing: border-box;			
	}
	.pagina_noticia{
		width:100%;
    	box-sizing: border-box;			
	}
	/**  SERVICIOS **/
	#coldoble-servicios{
		width:550px;
    	box-sizing: border-box;		
	}
	.cintillo-servicios{
		width:100%;
    	box-sizing: border-box;	

	}
	#agenda{
		width:100%;
		max-width: 400px;
	}
	#agenda-int{
		width:100%;
    	box-sizing: border-box;			
	}
	.responsive_listado, .documentos_listado, .especiales_listado, .pagina_servicios{
		max-width:600px;
		width:100%;
		font-size:14px;
		line-height:18px;
    	box-sizing: border-box;
	}
	#documentos, #comunicados{
		width:100%;
		max-width: 685px;		
	}
	#publicaciones, #public-colcentro{
		width:100%;
		max-width: 776px;		
	}
	#cuerpo_multimedia_fotos,
	#cuerpo_multimedia_videos,
	.vermas_multimedia,
	#cuerpo_video{
		width:100%;
	}
}
@media (max-width: 768px) {
	#buscador{
		display:none;
	}
	.quitatablet{
		display:none;
	}
	#btn-wp{
		display: block;
	}
	#contenedor{
    	width: 100%;
	}
	#noti-colcentro{
		max-width:100%;
	}
	#noti-colizq{
		width:100%;
	}
	#noti-servis{
		display:none;
	}
	#btn-fb, #btn-tt, #btn-in, #btn-gg, #valora, #valora-datos, #btn-enviar, #btn-imprimir{ 
		float:left; 
		height:50px;
		line-height: 50px;
		margin:0;
		padding:0;
		clear: none !important;
		margin-right: 5px;
	}
	/* PORTADA */
	#colder{
		display:none;
	}
	.colizq, .colcentral{
		width:100%;
	}
	/**  SERVICIOS **/
	#coldoble-servicios{
		width:100%;
    	box-sizing: border-box;		
	}
	.coldoble-opinion{
		width:100%;
    	box-sizing: border-box;			
	}
	.responsive_listado, .documentos_listado, .especiales_listado, .pagina_servicios{
		max-width:100%;
	}
}
@media (max-width: 580px) {

	#traductor, #btn-enviar, #btn-imprimir{
		display:none;
	}
	#pie-copy img{
		display:none;
	}
}

@media (max-width: 460px) {
	#header-menu{
		width: 40px;
		margin:20px 0 0 0;
	}
	#btn-fb, #btn-tt, #btn-in, #btn-gg, #valora, #valora-datos, #btn-enviar, #btn-imprimir{ 
		height:40px;
		line-height: 40px;
		margin:0;
		padding:0;
		clear: none !important;
	}
	#btn-fb, #btn-tt, #btn-in, #btn-gg{
		margin-right: 1px;
	}
	#valora, #valora-datos{
		margin-right: 5px;
	}	
	#btn-fb img, #btn-tt img, #btn-in img, #btn-gg img{
		width:100%;
	}
	.ico-redes-n{
		width:40px;
		height:40px;
	}
	.quitamovil{
		display: none;
	}
	.muestramovil{
		display: block;
	}

	.bnn-mov-cabecera{
		text-align: center;
		background-color: #f2f2f2;

	}
	.bnn-mov{
		text-align: center;
		margin-bottom:5px;
	}
	.bnn-mov-iz{
		float:left;
	}
	.bnn-mov-de{
		float:right;
	}
	.img-top{
		width:100%;
	}
}